読者です 読者をやめる 読者になる 読者になる

INFINITY -数学とかプログラミングとか-

統計とプログラムを使って役に立たせたい

TeX用コマンド入力を支援するための辞書をご利用ください。
sanctuary's blogは,適当なことが書いてあります。

R

ubuntu ソフトフェアセンターでr-base-coreをインストール。

r-base-core: Depends: libgfortran3 (>= 4.3) しかし、4.6.3-1ubuntu5 はインストー\
ルされます
             Depends: libgomp1 (>= 4.2.1) しかし、4.6.3-1ubuntu5 はインストール\
されます
             Depends: libjpeg62 (>= 6b1) しかし、6b1-2ubuntu1 はインストールさ\\
れます
             Depends: liblzma2 (>= 4.999.9beta+20091116) しかし、インストールさ\
れません
             Depends: libpcre3 (>= 8.10) しかし、8.12-4 はインストールされます
             Depends: libreadline6 (>= 6.0) しかし、6.2-8 はインストールされま\\
す
             Depends: tcl8.5 (>= 8.5.0) しかし、8.5.11-1ubuntu1 はインストール\\
されます
             Depends: tk8.5 (>= 8.5.0) しかし、8.5.11-1 はインストールされます
             Depends: zlib1g (>= 1:1.1.4) しかし、1:1.2.3.4.dfsg-3ubuntu4 はイ\\
ンストールされます
             Depends: ucf (>= 3.0) しかし、3.0025+nmu2ubuntu1 はインストールさ\\
れます

などと言われたら、libgfortran3などをすべてインストールする。インストールされていても、表示されている場合があるので注意。

liblzma2は、ubuntu ソフトフェアセンターで見つからなかったので、適当にWebからdownloadする。
https://launchpad.net/ubuntu/precise/i386/liblzma2/5.0.0-2

rgl pakageのインストール。

install.packages("rgl",depend=T)